
.justifie { color: #030; font-size: 10pt; font-family: Arial, Helvetica; text-align: justify }
.lettrine { color: #6838a0; font-style: italic; font-weight: bold; font-size: 1.5em; line-height: 2em; font-family: "Bookman Old Style", Helvetica, Geneva, Swiss, SunSans-Regular }
.logo { color: #969; font-weight: bold; font-size: 18pt; font-family: Arial, Helvetica; text-align: center }
.paracadregourmont { line-height: 1.5em; font-family: Arial, Helvetica; text-align: justify; text-indent: 1.5em }
.paragraphe { color: #030; font-size: 10pt; font-family: Arial, Helvetica; text-align: justify; text-indent: 1.5em }
.paragraphe2 { color: #996; font-family: "Calisto MT", Georgia, Times, "Times New Roman"; text-align: justify; text-indent: 1.5em }
.paragraphe3 { line-height: 1.5em; font-family: "Script MT Bold", "Century Gothic", "Times New Roman"; text-align: justify; text-indent: 1.5em }
.rubrique { font-weight: normal; font-size: 12pt; font-family: "Times New Roman", Times, serif }
.titre1 { color: #ccf; font-style: italic; font-weight: bold; font-size: 1.5em; line-height: 2em; font-family: "Bookman Old Style", Helvetica, Geneva, Swiss, SunSans-Regular }
.titrea { color: #ffcc00; font-weight: bold; font-size: 20pt; text-align: center }
.titreb { color: #969; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica }
.titresaintes { color: #f90; font-weight: bold; font-size: 14pt; font-family: Arial, Helvetica }
.titrec { color: #909; font-weight: bold; font-size: 16pt; font-family: Arial, Helvetica }
.titred { color: #66c; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica; text-align: justify }
.titred2 { color: #669; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica; text-align: justify }
.titree { color: #ff3838; font-size: 10pt; font-family: Arial, Helvetica }
.vers1 { color: #030; font-size: 10pt; font-family: Arial, Helvetica; text-align: justify; margin-left: 3em }
.vers2 { color: #030; font-size: 10pt; font-family: Arial, Helvetica; text-align: justify; margin-left: 4em }
.vers3 { color: #030; font-size: 10pt; font-family: Arial, Helvetica; text-align: justify; margin-left: 5em }


A:LINK, A:visited, A:ACTIVE   { color: #009; font-size: 10pt; font-family: Arial; text-decoration: underline }
A:hover    { color: #969; text-decoration: none }

body   { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: white; margin-right: 10px; margin-left: 10px }
h1  { color: #f90; font-weight: bold; font-size: 20pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p { color: #030; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td { color: #030; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
